요즘은 타사용으로 나온 단말기를 USIM 만 바꿔서 사용할 경우가 종종 생기지요...


예전보다는 많이 좋아진것이 사실이지만, 아직도 불편한 점이 있기는 합니다.


갤럭시S4 SKT 단말기(SHV-E300S)에서 (KT단말기도 마찬가지인지는 모르겠습니다만...) KT USIM 을 사용할 경우, 소프트웨어 업데이트를 하려고 하니 아래와 같은 문제가 발생하네요.




"소프트웨어를 업데이트하지 못하였습니다. 업데이트하려면 SKT USIM 카드를 사용하세요."


유심 제한 없어진게 언제인데, 이런 제한은 도대체 왜 걸어 놨는지 모르겠네요. 타사 유심 쓰면 업데이트도 하지 말라니...


어쨌든 이 문제로 업데이트가 되지 않아 구글을 검색해 봤는데요.... 그 중에 찾아낸 내용이...


http://forums.androidcentral.com/samsung-galaxy-s4/305005-failed-update-software-use-skt-usim-card-update.html


이었습니다. 내용을 추리면(덧글 포함), 해외에서 이베이를 통해 한국에서 SKT용 갤럭시S4를 구입했는데, 소프트웨어 업데이트가 안된다는 것이죠.


해결 방법은 간단 하네요. 그냥 유심을 단말기에서 뽑고 와이파이로 업데이트를 완료 한 이후에 다시 유심을 꽂으면 됩니다.


전원을 끄고 USIM을 뽑고 다시 업데이트를 시도해 보았습니다.







스크린샷처럼 잘 되네요. 업데이트가 끝나고 다시 전원을 끄고 KT USIM을 다시 꽂은 뒤에 전원을 켜면 끝.


왜 이런 제한을 걸어놨는지 아쉽습니다. 어느 이통사에서든지 사용할 수 있게 언락(Unlock)하기로 해놓고 이런제 제한은 도대체 뭔지...


여튼 이렇게 업데이트 하면 되겠습니다.



(C) 2014 WingsNote.com, 무단 복제 게시 금지. 링크 허용.



신고
Posted by 날개

댓글을 달아 주세요

티스토리 툴바